<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY status.label "Состояние:">
<!ENTITY progress.label "Прогресс:">
<!ENTITY replicationCancel.label "Отмена">
<!ENTITY replicationCancel.accesskey "C">
